# Semverse

[![Gem Version](http://img.shields.io/gem/v/semverse.svg)][gem] [![Build Status](http://img.shields.io/travis/berkshelf/semverse.svg)][travis]

An elegant library for representing and comparing SemVer versions and constraints

## Installation

Add this line to your application's Gemfile:

```
gem 'semverse'
```

And then execute:

```
$ bundle
```

Or install it yourself as:

```
$ gem install semverse
```

## Usage

TODO: Write usage instructions here

## Contributing

1. Fork it ( <http://github.com/berkshelf/semverse/fork> )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request

[gem]: https://rubygems.org/gems/semverse
[travis]: http://travis-ci.org/berkshelf/semverse
